.TH "pyspottedunipd.fb.models" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.fb.models \- 
.SH SYNOPSIS
.br
.PP
.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBFacebookBot\fP"
.br
.ti -1c
.RI "class \fBFacebookGraphApi\fP"
.br
.ti -1c
.RI "class \fBFacebookPost\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
